<?xml version="1.0"?>
   <substratum>
        <wallpaper id="01">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/0b32e247187033.58e74f25e5f45.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/Prev/photo_2018-10-20_19-52-57.jpg</preview>
        </wallpaper>
        <wallpaper id="02">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/10b4ad47185021.58e74f1d8fcc7.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/Prev/photo_2018-10-20_19-53-37.jpg</preview>
        </wallpaper>
        <wallpaper id="03">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/13d7a747183323.58e74f070e1bc.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/Prev/photo_2018-10-20_19-53-50.jpg</preview>
        </wallpaper>
        <wallpaper id="04">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/27508447183323.58e74f070c3e9.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/Prev/photo_2018-10-20_19-54-50.jpg</preview>
        </wallpaper>
        <wallpaper id="05">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/3859a147184313.58e74f12adf23.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/Prev/photo_2018-10-20_19-54-30.jpg</preview>
        </wallpaper>
        <wallpaper id="06">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/3a847647185021.58e74f1d91f51.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/Prev/photo_2018-10-20_19-53-19.jpg</preview>
        </wallpaper>
        <wallpaper id="07">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/5fe43e47183323.58e74f070d98d.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/Prev/photo_2018-10-20_19-53-32.jpg</preview>
        </wallpaper>
        <wallpaper id="08">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/93022d47187033.58e74f25e7cdf.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/Prev/photo_2018-10-20_19-54-36.jpg</preview>
        </wallpaper>
        <wallpaper id="09">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/a0037347184313.58e74f12b00a0.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/Prev/photo_2018-10-20_19-55-00.jpg</preview>
        </wallpaper>
        <wallpaper id="10">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/aa3dac47187033.58e74f25e86fe.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/Prev/photo_2018-10-20_19-55-15.jpg</preview>
        </wallpaper>
        <wallpaper id="11">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/b02bd247185021.58e74f1d9094a.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/Prev/photo_2018-10-20_19-55-30.jpg</preview>
        </wallpaper>
        <wallpaper id="12">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/c07b4047184313.58e74f12ada8e.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/Prev/photo_2018-10-20_19-55-45.jpg</preview>
        </wallpaper>
        <wallpaper id="13">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/c68a1247183323.58e74f070c9ec.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/Prev/photo_2018-10-20_19-56-11.jpg</preview>
        </wallpaper>
         <wallpaper id="14">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/c8c23f47184313.58e74f12b107e.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/Prev/photo_2018-10-20_19-55-52.jpg</preview>
        </wallpaper>
         <wallpaper id="15">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/daaa1a47187033.58e74f25e5064.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/Prev/photo_2018-10-20_19-56-25.jpg</preview>
        </wallpaper>
         <wallpaper id="16">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/e87be147183323.58e74f0710321.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Calypso2/Prev/photo_2018-10-20_19-56-39.jpg</preview>
        </wallpaper>
</substratum>
